Subject: Re: [kernel-2.6.19]Marvell GT-64260 and Ethernet

From: Matt Sealey <[email-masked]>
Date: Tue, 10 Jul 2007 14:14:07 +0100

Isn't the ethernet the same on the 64260, 64360, 64460?

There's definitely a driver for 6436x and above..

-- 
Matt Sealey <[email-masked]>
Genesi, Manager, Developer Relations

ThomasB wrote:
> Hi all,
> I'm porting a Linux kernel 2.6.19 on a PowerPC 750 FX board.
> My Linux runs completely except for Ethernet. I don't find any Ethernet
> driver for my bridge. Do you know if there is an Ethernet driver for the
> Marvell GT-64260 bridge for PowerPC processor. I found a GT-64260
> ethernet driver in the kernel 2.4.34 for MIPS processor, will it be
> possible to port it in a 2.6 kernel?
> Thanks for you help.
> 
> 
> -- 
> ThomasB
> http://psyphi.zeblog.com/ <http://psyphi.zeblog.com/>
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded